
body{
	margin:0 0 0 0;
	color:#fff;
	background:#000;
}

.clearfix {
    overflow: auto;
}

.container{
	width:100%;
//	border:1px solid #000;
    margin-left: auto;
    margin-right: auto;
overflow:auto;
//display:inline;
float:left;
}

.main_cont{
	margin-left:auto;
	margin-right:auto;
	width:100%;
overflow:hidden;
}

.header{
	width:100%;
	height:250px;
}

.menu{
 border: 1px solid #fff;
	margin-left:0px;
	margin-right:auto;
 float:left; 
 display:inline; 
 padding:0;
}

.maincol{
 width:100%;
 float: left; 
 display:inline; 
 position: relative; 
 overflow: hidden;
 }

div.a{
	font-family:verdana;
	text-decoration:none;
	font-size:15px;
}

.maintext{
/*	margin-top:50px;
	margin-left:10px;
	margin-right:125px;
	float:left;*/
	font-family:verdana;
	color:#fff;
	font-size:15px;
}

.footer{
	background-color:#c0c0c0;
	font-weight:normal;
	color:#000;
	text-align:center;
}

div.container4 {
    background-color:#a5a1a0;
    background-image:url("../images/coins1.jpg");
    height:150px;
    width:100%;
}

div.container4 p {
    margin: 0;
    position: absolute;
}

.head_img {
	float:right;
        height:150px;
	margin-right:3px;
	margin-top: -90px;
}

.blocktext {
	font-weight:bold;
	font-size: 1.875em;
	font-family: verdana;
	text-align: center;
	color: #FFF;
    margin-left: auto;
    margin-right: auto;
    padding-top: 50px;
    width: 500px;
}

.head_text{
	display:block;
	width:auto;
	float:right;
	margin-left:auto;
	margin-right:auto;
	font-weight:bold;
	font-size: 1.875em;
}

.ptitle_cont{
    width: 80%;
	margin-left:50;
	margin-right:auto;
margin-top:25px;
margin-bottom:25px;
}

.page_title{
font-size:25;
font-weight:bold;
font-family:verdana;
text-align:center;
color:#fff;
}


/*** new menu ***/

/* vert nsv*/

#navigation { 
font-size:1.0em; 
width:230px;
display:inline;
 }

#navigation ul { margin:0px; padding:0px; }
#navigation li { list-style: none; }
 
ul.top-level { background:#f90; }//#FFD700; }//#00528c }
 
ul.top-level li {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    float: left;
}

#navigation a {
    display: block;
    color: #fff;
    text-align: center;
    padding: 8px 10px;
    text-decoration: none;
}
 
#navigation a:hover{
    color:#000;//#ffff36;
 text-decoration:none;
}

#navigation li:hover {
 background: #FFD700;//#f90;
 position: relative;
 color: #000;
}

ul.sub-level {
    display: none;
z-index:1;
}
 
li:hover .sub-level {
    background: #00a4da;
    border: #fff solid;
    border-width: 1px;
    display: block;
    position: absolute;
    left: 75px;
    top: 5px;
}
 
ul.sub-level li {
    border: none;
    float:left;
    width:325px;
}

/* end new menu */

.catcol{
width:75%;
margin-left:auto;
margin-right:auto;
}

table{
width:100%;
border:1px solid #fff;
   border-collapse: collapse;
margin-left:auto;
margin-right:auto;
text-align:center;
    margin-bottom:70px;
border-spacing:10px;
margin-top:35px;
}

table, th, td {
border:1px solid #fff;
}

table, td {
line-height:50px;
}

tr:not(:first-child):hover {
    background-color: #fff;
    color: #000;
}

/*tr:hover {
   background-color: #fff;
   color:#000;
}*/

.floating-box {
    display: inline-block;
    padding:6px;
    margin: 10px 15px 30px 10px;
    border: 1px solid #000;  
    text-align:left;
    font-family:verdana;
    font-size:.75em;
    line-height: 20px;
}

.ltable{
   border-collapse: collapse;
}

.clear{
	clear:both;
}

.form{
	width:325px;
	color:#000;
	font-family:verdana;
	font-size:15px;
	margin-left:auto;
	margin-right:auto;
}

.frow{
	display:inline;
}

.fname{
//	display:inline;
	float:left;
}

.finput{
	float:right;
//	width:100px;
}

.fcomments{
//	display:inline;
	float:left;
	vertical-align: text-top;
	color:#fff;
}

.farea{
	float:right;
}

.button{
	font-family:verdana;
	float:right;
}

.com_cont{
	width:500px;
	margin-left:auto;
	margin-right:auto;
	font-family:verdana;
	font-size:12px;
	color:#fff;
	border:1px solid #000;
	padding:5px;
}

.com_head{
	display:inline-block;
	width:80%;
	border-bottom:1px solid #000;
}

.subhead_name{
	float:left;
}

.subhead_date{
	float:right;
}

.comments{
	padding-top:5px;
	color:#fff;
	font-family:verdana;
}

form .hidden-captcha {
    display: none;
}

input[type="text"] {
    width: 223px;
}

/*******************/
/*    Schedules    */
/*******************/

.s_cont{
    width:600px;
    margin-left: auto;
    margin-right: auto;
    overflow:hidden;
    display:inline;
}

.s_t{
	border:1px #fff solid;
	width:600px;
}

/***********/
/* New CSS */
/***********/

/*
	styles.css
	Initial code generated by thesitewizard.com's Layout Wizard 1.1.3
*/

@-ms-viewport {
	width: device-width ;
}
@viewport {
	width: device-width ;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif ;
}
img {
	max-width: 100% ;
	width: auto ;
	height: auto ;
}

div#tswsidecol {
	float: right ;
	width: 15% ;
	color: #fff ;
	background-color: #000 ;
}
div#tswcontent {
	float: right ;
	width: 85% ;
	color: #fff ;
	background-color: #000 ;
}
@media only screen and (max-width: 629px) {
	div#tswsidecol {
		float: none ;
		width: 100% ;
	}
	div#tswcontent {
		float: none ;
		width: 100% ;
	}
}
div#tswcontproper, div#tswsideproper {
	padding-left: 5px ;
	padding-right: 5px ;
}
div#tswcontainer {
	color: inherit ;
	background-color: #000 ;
}
div#tswheader {
	color: #fff ;
	background-color: #000 ;
}

.form{
/*font-family:verdana;
color:#000;
text-align:left;*/
width:550px;
margin-left:auto;
margin-right:auto;
}

.form_col{
float:left;
width:150px;
margin-left:77px;
font-family:verdana;
color:#000;
text-align:left;
font-size:12px;
}

.c_form_text{
line-height: 23px;
font-weight:bold;
font-family:verdana;
color:#000;
text-align:right;
font-size:12px;
}

.c_form_input{
font-family:verdana;
color:#000;
text-align:left;
font-size:12px;
}

.button{
margin-left:auto;
margin-right:auto;
margin-top:15px;
}

